Package org.eclipse.cdt.utils.debug

## Class DebugUnknownType

- java.lang.Object
- - org.eclipse.cdt.utils.debug.DebugType
  - - org.eclipse.cdt.utils.debug.DebugUnknownType

    public class DebugUnknownType
    extends DebugType

DebugUnknownType

### Constructor Summary

Constructors
`DebugUnknownType​(String unknown)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`

### Methods inherited from class org.eclipse.cdt.utils.debug.DebugType

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DebugUnknownType

    public DebugUnknownType​(String unknown)

### Method Detail

#### getName

    public String getName()